
* { margin: 0; padding: 0; list-style: none; }

fieldset, img { border:solid 0; }

html {
	height: 100.01%; margin-bottom: 1px; overflow-y:scroll;
}

body {
	background:#000 url(media/bg_body.jpg) scroll center top no-repeat;
}

a, a:hover, input, textarea, object { outline:none;  }

DIV.clearer { clear: both; height: 0; border: 0; font-size: 0; margin: 0; padding: 0; line-height: 0; }

.clear5 { clear: both; font-size: 4px; height: 5px; line-height: 100%; }
.clear10 { clear: both; font-size: 8px; height: 10px; line-height: 100%; }
.clear20 { clear: both; font-size: 12px; height: 20px; line-height: 100%; }
.clear30 { clear: both; font-size: 18px; height: 30px; line-height: 100%; }

object { display:block; }

.document {
	margin:0 auto;
	width:1100px;
}

.header { height:235px; background:url(media/bg_header.jpg) scroll 0 0 no-repeat; /*border:solid 1px red;*/ }

.cont-wrap {
	width:1100px;
	background:url(media/bg_document.jpg) scroll center top repeat-y;
}

.cont {
	background:url(media/bg_cont_top.jpg) scroll center top no-repeat;
}
.cont-inner {
	background:url(media/bg_cont_bottom.jpg) scroll center bottom no-repeat;
	/*min-height:400px;*/
}

.col-0 { width:300px; /*border:solid 1px red;*/ float:left;}
.col-1 { width:795px; /*border:solid 1px red;*/ min-height:360px; float:right;}


.nav {
	margin-left:83px;
	background:url(media/bg_nav_top.jpg) scroll 0 0 no-repeat;
	min-height:150px;
	padding-top:40px;
	padding-left:9px;
}
.nav-wrap {
	background:url(media/bg_nav.jpg) scroll 83px bottom no-repeat;
	padding-bottom:50px;
}

.nav li {
	font:bold 14px/14px Arial, Helvetica, sans-serif; color:#000;
}
.nav a,
.nav a:hover,
.nav a.akt,
.nav a.akt:hover {
	font:bold 14px/14px Arial, Helvetica, sans-serif; color:#000;
	padding-bottom:2px; text-decoration:none; padding-left:16px;
	background: url(media/icon_nav.gif) scroll 0 0 no-repeat;
	display:block;
	width:160px;
}
.nav a:hover,
.nav a.akt,
.nav a.akt:hover {
	color:#EAD7AB;
	background-image:url(media/icon_nav_h.gif);
}
.nav li { padding-bottom:20px; }
.nav li ul { padding-top:10px; }
.nav li ul li { padding-bottom:7px; }
.nav li ul a,
.nav li ul a:hover,
.nav li ul a.akt,
.nav li ul a.akt:hover {
	background:none; font-weight:normal;
}
.footer {
	height: 200px;
	/*border:solid 1px red;*/
	padding-left:90px; padding-top:40px;
}
.footer p,
.footer p a,
.footer p a:hover {
	font:normal 11px/120% Verdana, Geneva, sans-serif; color:#000;
	 text-decoration:none;
}
.footer p a:hover { text-decoration:underline;}

.col-1-0 { width:345px; float:left; }
.col-1-1 { width:345px; float:right; }

.box-4,
.box-3,
.box-2,
.box-1 {
	background:url(media/box_1_middle.jpg) scroll center top repeat-y;
	width:345px;
}

.box-4 .bottom,
.box-3 .bottom,
.box-2 .bottom,
.box-1 .bottom {
	background:url(media/box_1_bottom.jpg) scroll center bottom no-repeat;
	min-height:100px;
	padding:20px 15px;
}
.box-1 .top {
	background:url(media/box_1_top.jpg) scroll center top no-repeat;
}
.box-2 .top {
	background:url(media/box_2_top.jpg) scroll center top no-repeat;
}
.box-3 .top {
	background:url(media/box_3_top.jpg) scroll center top no-repeat;
}
.box-4 .top {
	background:url(media/box_4_top.jpg) scroll center top no-repeat;
}

.box-5 {
	background:url(media/box_5_middle.jpg) scroll center top repeat-y;
	width:705px;
}
.box-5 .bottom {
	background:url(media/box_5_bottom.jpg) scroll center bottom no-repeat;
	min-height:350px;
	padding:30px 20px;
}
.box-5 .top {background:url(media/box_5_top.jpg) scroll center top no-repeat;}


.inner-wrap { /*border:solid 1px red;*/
	padding:35px 90px 20px 0;
}
h1 {
	font:normal 22px/120% Georgia, "Times New Roman", Times, serif; font-style: italic; color:#9F2B1F;
	padding-bottom:6px;
}
h3 {
	font:bold 14px/120% Arial, Helvetica, sans-serif; color:#855211; padding-bottom:5px;
}
p { font:normal 12px/160% Verdana, Geneva, sans-serif; color:#000; padding-bottom:7px; }

p.info { text-align:right; font-size:11px;}
p.caption { color:#865311; font-size:10px; padding-bottom:5px; }
p.small { font-size:10px; }
.img-right {
	float:right;
	padding-top:3px;
}
.img-left {
	float:left;
	padding-top:3px;
}

.c-1 { color:#BA2111; }
.c-2 { color:#865311; }

a,
a:hover {
	text-decoration:none;
	color:#B81F11;
}
a:hover { color:#855211; }

a.katalog,a.katalog:hover {
	font:normal 12px/120% Verdana, Geneva, sans-serif;
	background: #CFB382 url(media/icon_warenkorb.gif) no-repeat 5px 3px;
	padding: 2px 4px 4px 30px;
	color:#ff0000;
	text-decoration: none;
	border:solid 1px #CFB382;
	margin-top:2px;
	color:#B81F11;
	width:90px;
	display:block;
	float:right;
}
a.katalog:hover {
	border:solid 1px #CFB382; text-decoration: none; background-color:#CFB382;
	background-position:5px -27px;
	color:#855211;
}

TABLE.ecardThumbs { width: 420px; }

TABLE.ecardThumbs a,TABLE.ecardThumbs a:hover {  }
TABLE.ecardThumbs a:hover { text-decoration:none; }

TABLE.ecard {
	width: 420px;
	/*background: url(media/bg_ecard.jpg) 0 0 no-repeat;*/
	background-color:#C9AD7C;
	height:280px;
	border:solid 1px #BB8844;
}

TABLE.ecard p { font-size: 12px; color: White; }

div.ecard-area,
TABLE.ecard textarea {
	width: 180px;
	height: 228px;
	border: solid 1px #BB8844;
	padding: 2px;
	overflow: auto;
	background-color: #E4CC92;
	font:normal 11px/120% Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	display:block;
	margin-bottom: 3px;
}
TABLE.ecard input {
	margin-bottom: 3px;
	width: 180px;
	border: solid 1px #BB8844;
	background-color: #E4CC92;
	font:normal 11px/120% Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	display:block;
	padding:2px;
}

TABLE.ecard td label {
	font:bold 12px/120% Verdana, Geneva, sans-serif; color:#855211;
	display:block;
}

.fanart-row { padding-bottom:25px; }
.fanart-row li {
	width:206px; float:left; margin-right:20px;
	background:url(media/bg_fanart_item.jpg) scroll left top no-repeat;
	/*padding-top:10px;*/
}
.fanart-row li div {
	 padding:10px 0 0 10px;
}
.fanart-row li div img { display:block; padding-bottom:12px; }
.fanart-row li p { padding-bottom:0px; }

.fanart-row li.last { margin:0; }

.box-5-col-0 { width:470px; float:left; margin-right:20px; }
.box-5-col-1 { width:165px; float:left; }


.logo {
	float:right;
	margin-right:80px;
}

.logo-cbj {
	display: block;
	width: 180px;
	margin-top: 18px;
	padding-bottom: 18px;

}

.box-0 {
	border: solid 1px #D3B079;
	background-color:  #E7D2A0;
	padding:15px;
}
